REMOVE-SHELL(8)

NOM
remove-shell - supprime des interpréteurs de la liste des interpréteurs initiaux valables

SYNOPSIS
remove-shell interpréteur [interpréteur...]

DESCRIPTION
remove-shell utilise les fichiers temporaires /etc/shells.tmp et /etc/shells.tmp2 pour supprimer les interpréteurs de commandes (« shell ») de la liste des interpréteurs de commandes initiaux (« login shell ») valables, puis copie le résultat dans /etc/shells.

VOIR AUSSI
shells(5)

TRADUCTION
Ce document est une traduction, réalisée par Nicolas FRANÇOIS le 8 décembre 2005.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant l'option « -L C » à la commande man.

N'hésitez pas à signaler à l'auteur ou à la liste de traduction <debian-l10-french@lists.debian.org>, selon le cas, toute erreur dans cette page de manuel.